.root {
    width: 100%;
}


.Detail {
    text-align: center;
    width: 100%;
    margin-bottom: 2%;
    font-size: 15px;
}

.DetailInvalidDeadline {
    text-align: center;
    width: 100%;
    margin-bottom: 2%;
    font-size: 15px;
    color: red;
}


.DetailNoteHeadline {
    width: 100%;
    text-align: left;
    padding-left: 15%;
    font-size: 15px;
}


.Heading {
    font-size: 16px;
    flex-basis: 80%;
    flex-shrink: 0;
    padding-top: 2%;
}

.InvalidHeading {
    font-size: 17px;
    flex-basis: 80%;
    flex-shrink: 0;
    color: red;
}


@media only screen and (max-width: 380px) {
    .Heading {
        flex-basis: 35%;
    }

    .InvalidHeading {
        flex-basis: 35%;
    }
}